
/* All */
"u6r-Ag-v9J.ibShadowedLabels[0]" = "Vše";

/* Customized */
"u6r-Ag-v9J.ibShadowedLabels[1]" = "Přizpůsobené";

/* Menu */
"u6r-Ag-v9J.ibShadowedLabels[2]" = "Menu";

/* Commands */
"u6r-Ag-v9J.ibShadowedLabels[3]" = "Příkazy";
